<?php

include('functions.php');
include('db.inc.php');

$title="kategóriák";
$leiro_type="kategoria";
$query="SELECT * FROM kk_kategoria";
$h3_title="Kategóriák";
$edit_script="a_kategoria_edit.php";
$delete_script="a_kategoria_del.php";

include('main.inc.php');

printf("
<FORM METHOD=POST ACTION=\"a_kategoria_add.php\">
<INPUT TYPE=\"submit\" VALUE=\"Új kategória hozzáadása\">
</FORM>
");

printf("<BR><a href=\"#\" onClick=\"window.open('set_fields.php?type=kategoria','set_fields','left=100,top=10,width=350,height=600')\">Mezők beállítása</a>");


include('footer.inc.php');

?>